.qVuRXd2HEN {
  border-width: 2px;
}
img,
.UOKc1Ors,
.nChjlKvAx,
.sDOhoQzOM,
.n9tFkODvF32 iframe,
.mgnmAy iframe,
.FWcVPPn,
.JqPCha4,
.sfkVzSl,
.qeMcaHE {
  border-radius: 2rem !important;
}
.sDOhoQzOM {
  overflow: hidden;
}
body {
  background-color: #fcebeb;
}
body {
  font-family: Brygada 1918;
}
.qSZMwgQ3m2 {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 5rem;
  line-height: 1;
}
.qSZMwgQ3m2 > .FjZqXK {
  font-size: 6.25rem;
}
.Civ65i {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 4rem;
  line-height: 1;
}
.Civ65i > .FjZqXK {
  font-size: 5rem;
}
.C83y5wGR {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 1.2rem;
  line-height: 1.5;
}
.C83y5wGR > .FjZqXK {
  font-size: 1.5rem;
}
.h9KV6O2 {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 2.5rem;
  line-height: 1.5;
}
.h9KV6O2 > .FjZqXK {
  font-size: 3.125rem;
}
.dOxhhLt9 {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
}
.dOxhhLt9 > .FjZqXK {
  font-size: 1.75rem;
}
/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 992px) {
  .qSZMwgQ3m2 {
    font-size: 4rem;
  }
}
@media (max-width: 768px) {
  .qSZMwgQ3m2 {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20))));
  }
  .Civ65i {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20))));
  }
  .C83y5wGR {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20))));
  }
  .h9KV6O2 {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20))));
  }
  .dOxhhLt9 {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20))));
  }
}
@media (min-width: 992px) and (max-width: 1400px) {
  .qSZMwgQ3m2 {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62))));
  }
  .Civ65i {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62))));
  }
  .C83y5wGR {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62))));
  }
  .h9KV6O2 {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62))));
  }
  .dOxhhLt9 {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62))));
  }
}
/* Buttons */
.qVuRXd2HEN {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
@media (max-width: 767px) {
  .qVuRXd2HEN {
    padding: 0.75rem 1.5rem;
  }
}
.IGySoUWj {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.eNmMfbdLz {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.GbDvnaq {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
.c2Yr7nItb2H {
  background-color: #660708 !important;
}
.nsqKLqoUzGc {
  background-color: #20ac6b !important;
}
.yFo5bj {
  background-color: #0aa3c2 !important;
}
.mtbv1D {
  background-color: #cc9900 !important;
}
.mKsvACj7M {
  background-color: #ae1e2c !important;
}
.Qz5ljAorNys,
.Qz5ljAorNys:active {
  background-color: #660708 !important;
  border-color: #660708 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.Qz5ljAorNys:hover,
.Qz5ljAorNys:focus,
.Qz5ljAorNys.qvI4bjD6cG1,
.Qz5ljAorNys.MVAGGST {
  color: inherit;
  background-color: #960a0c !important;
  border-color: #960a0c !important;
  box-shadow: none;
}
.Qz5ljAorNys.hLoXP3oP,
.Qz5ljAorNys:disabled {
  color: #ffffff !important;
  background-color: #960a0c !important;
  border-color: #960a0c !important;
}
.D7Rza0Lx,
.D7Rza0Lx:active {
  background-color: #a4161a !important;
  border-color: #a4161a !important;
  color: #ffffff !important;
  box-shadow: none;
}
.D7Rza0Lx:hover,
.D7Rza0Lx:focus,
.D7Rza0Lx.qvI4bjD6cG1,
.D7Rza0Lx.MVAGGST {
  color: inherit;
  background-color: #d11c21 !important;
  border-color: #d11c21 !important;
  box-shadow: none;
}
.D7Rza0Lx.hLoXP3oP,
.D7Rza0Lx:disabled {
  color: #ffffff !important;
  background-color: #d11c21 !important;
  border-color: #d11c21 !important;
}
.q6FIFcUWb1,
.q6FIFcUWb1:active {
  background-color: #0aa3c2 !important;
  border-color: #0aa3c2 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.q6FIFcUWb1:hover,
.q6FIFcUWb1:focus,
.q6FIFcUWb1.qvI4bjD6cG1,
.q6FIFcUWb1.MVAGGST {
  color: inherit;
  background-color: #0dccf3 !important;
  border-color: #0dccf3 !important;
  box-shadow: none;
}
.q6FIFcUWb1.hLoXP3oP,
.q6FIFcUWb1:disabled {
  color: #ffffff !important;
  background-color: #0dccf3 !important;
  border-color: #0dccf3 !important;
}
.kjlvTUf9i,
.kjlvTUf9i:active {
  background-color: #20ac6b !important;
  border-color: #20ac6b !important;
  color: #ffffff !important;
  box-shadow: none;
}
.kjlvTUf9i:hover,
.kjlvTUf9i:focus,
.kjlvTUf9i.qvI4bjD6cG1,
.kjlvTUf9i.MVAGGST {
  color: inherit;
  background-color: #28d786 !important;
  border-color: #28d786 !important;
  box-shadow: none;
}
.kjlvTUf9i.hLoXP3oP,
.kjlvTUf9i:disabled {
  color: #ffffff !important;
  background-color: #28d786 !important;
  border-color: #28d786 !important;
}
.TmNWIQO0,
.TmNWIQO0:active {
  background-color: #cc9900 !important;
  border-color: #cc9900 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.TmNWIQO0:hover,
.TmNWIQO0:focus,
.TmNWIQO0.qvI4bjD6cG1,
.TmNWIQO0.MVAGGST {
  color: inherit;
  background-color: #ffbf00 !important;
  border-color: #ffbf00 !important;
  box-shadow: none;
}
.TmNWIQO0.hLoXP3oP,
.TmNWIQO0:disabled {
  color: #ffffff !important;
  background-color: #ffbf00 !important;
  border-color: #ffbf00 !important;
}
.R8uRPbfsU9,
.R8uRPbfsU9:active {
  background-color: #ae1e2c !important;
  border-color: #ae1e2c !important;
  color: #ffffff !important;
  box-shadow: none;
}
.R8uRPbfsU9:hover,
.R8uRPbfsU9:focus,
.R8uRPbfsU9.qvI4bjD6cG1,
.R8uRPbfsU9.MVAGGST {
  color: inherit;
  background-color: #da2637 !important;
  border-color: #da2637 !important;
  box-shadow: none;
}
.R8uRPbfsU9.hLoXP3oP,
.R8uRPbfsU9:disabled {
  color: #ffffff !important;
  background-color: #da2637 !important;
  border-color: #da2637 !important;
}
.j6BG4hpe,
.j6BG4hpe:active {
  background-color: #eff0ec !important;
  border-color: #eff0ec !important;
  color: #757b62 !important;
  box-shadow: none;
}
.j6BG4hpe:hover,
.j6BG4hpe:focus,
.j6BG4hpe.qvI4bjD6cG1,
.j6BG4hpe.MVAGGST {
  color: inherit;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
  box-shadow: none;
}
.j6BG4hpe.hLoXP3oP,
.j6BG4hpe:disabled {
  color: #757b62 !important;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
}
.wFxBjABKhtf,
.wFxBjABKhtf:active {
  background-color: #232323 !important;
  border-color: #232323 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.wFxBjABKhtf:hover,
.wFxBjABKhtf:focus,
.wFxBjABKhtf.qvI4bjD6cG1,
.wFxBjABKhtf.MVAGGST {
  color: inherit;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
  box-shadow: none;
}
.wFxBjABKhtf.hLoXP3oP,
.wFxBjABKhtf:disabled {
  color: #ffffff !important;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
}
.Of8lhf,
.Of8lhf:active {
  background-color: transparent !important;
  border-color: #660708;
  color: #660708;
}
.Of8lhf:hover,
.Of8lhf:focus,
.Of8lhf.qvI4bjD6cG1,
.Of8lhf.MVAGGST {
  color: #150102 !important;
  background-color: transparent !important;
  border-color: #150102 !important;
  box-shadow: none !important;
}
.Of8lhf.hLoXP3oP,
.Of8lhf:disabled {
  color: #ffffff !important;
  background-color: #660708 !important;
  border-color: #660708 !important;
}
.gbU8Alc,
.gbU8Alc:active {
  background-color: transparent !important;
  border-color: #a4161a;
  color: #a4161a;
}
.gbU8Alc:hover,
.gbU8Alc:focus,
.gbU8Alc.qvI4bjD6cG1,
.gbU8Alc.MVAGGST {
  color: #580c0e !important;
  background-color: transparent !important;
  border-color: #580c0e !important;
  box-shadow: none !important;
}
.gbU8Alc.hLoXP3oP,
.gbU8Alc:disabled {
  color: #ffffff !important;
  background-color: #a4161a !important;
  border-color: #a4161a !important;
}
.RcWUJSCG,
.RcWUJSCG:active {
  background-color: transparent !important;
  border-color: #0aa3c2;
  color: #0aa3c2;
}
.RcWUJSCG:hover,
.RcWUJSCG:focus,
.RcWUJSCG.qvI4bjD6cG1,
.RcWUJSCG.MVAGGST {
  color: #065e70 !important;
  background-color: transparent !important;
  border-color: #065e70 !important;
  box-shadow: none !important;
}
.RcWUJSCG.hLoXP3oP,
.RcWUJSCG:disabled {
  color: #ffffff !important;
  background-color: #0aa3c2 !important;
  border-color: #0aa3c2 !important;
}
.SDDNTjV,
.SDDNTjV:active {
  background-color: transparent !important;
  border-color: #20ac6b;
  color: #20ac6b;
}
.SDDNTjV:hover,
.SDDNTjV:focus,
.SDDNTjV.qvI4bjD6cG1,
.SDDNTjV.MVAGGST {
  color: #12633e !important;
  background-color: transparent !important;
  border-color: #12633e !important;
  box-shadow: none !important;
}
.SDDNTjV.hLoXP3oP,
.SDDNTjV:disabled {
  color: #ffffff !important;
  background-color: #20ac6b !important;
  border-color: #20ac6b !important;
}
.hvW8OeA,
.hvW8OeA:active {
  background-color: transparent !important;
  border-color: #cc9900;
  color: #cc9900;
}
.hvW8OeA:hover,
.hvW8OeA:focus,
.hvW8OeA.qvI4bjD6cG1,
.hvW8OeA.MVAGGST {
  color: #755800 !important;
  background-color: transparent !important;
  border-color: #755800 !important;
  box-shadow: none !important;
}
.hvW8OeA.hLoXP3oP,
.hvW8OeA:disabled {
  color: #ffffff !important;
  background-color: #cc9900 !important;
  border-color: #cc9900 !important;
}
.AjziOyA,
.AjziOyA:active {
  background-color: transparent !important;
  border-color: #ae1e2c;
  color: #ae1e2c;
}
.AjziOyA:hover,
.AjziOyA:focus,
.AjziOyA.qvI4bjD6cG1,
.AjziOyA.MVAGGST {
  color: #641119 !important;
  background-color: transparent !important;
  border-color: #641119 !important;
  box-shadow: none !important;
}
.AjziOyA.hLoXP3oP,
.AjziOyA:disabled {
  color: #ffffff !important;
  background-color: #ae1e2c !important;
  border-color: #ae1e2c !important;
}
.rYNEMI5Tnqj,
.rYNEMI5Tnqj:active {
  background-color: transparent !important;
  border-color: #232323;
  color: #232323;
}
.rYNEMI5Tnqj:hover,
.rYNEMI5Tnqj:focus,
.rYNEMI5Tnqj.qvI4bjD6cG1,
.rYNEMI5Tnqj.MVAGGST {
  color: #000000 !important;
  background-color: transparent !important;
  border-color: #000000 !important;
  box-shadow: none !important;
}
.rYNEMI5Tnqj.hLoXP3oP,
.rYNEMI5Tnqj:disabled {
  color: #ffffff !important;
  background-color: #232323 !important;
  border-color: #232323 !important;
}
.qbkka6FHmF,
.qbkka6FHmF:active {
  background-color: transparent !important;
  border-color: #fafafa;
  color: #fafafa;
}
.qbkka6FHmF:hover,
.qbkka6FHmF:focus,
.qbkka6FHmF.qvI4bjD6cG1,
.qbkka6FHmF.MVAGGST {
  color: #cfcfcf !important;
  background-color: transparent !important;
  border-color: #cfcfcf !important;
  box-shadow: none !important;
}
.qbkka6FHmF.hLoXP3oP,
.qbkka6FHmF:disabled {
  color: #7a7a7a !important;
  background-color: #fafafa !important;
  border-color: #fafafa !important;
}
.zfiRGEedu {
  color: #660708 !important;
}
.Eb0CQWK6stH {
  color: #a4161a !important;
}
.Sy9toP1Tlnl {
  color: #20ac6b !important;
}
.QIlaLZV {
  color: #0aa3c2 !important;
}
.CnjaNf {
  color: #cc9900 !important;
}
.qERik9QQF3 {
  color: #ae1e2c !important;
}
.Twb9THj {
  color: #fafafa !important;
}
.yKZBh8HpWS6 {
  color: #232323 !important;
}
a.zfiRGEedu:hover,
a.zfiRGEedu:focus,
a.zfiRGEedu.MVAGGST {
  color: #070001 !important;
}
a.Eb0CQWK6stH:hover,
a.Eb0CQWK6stH:focus,
a.Eb0CQWK6stH.MVAGGST {
  color: #4a0a0c !important;
}
a.Sy9toP1Tlnl:hover,
a.Sy9toP1Tlnl:focus,
a.Sy9toP1Tlnl.MVAGGST {
  color: #105636 !important;
}
a.QIlaLZV:hover,
a.QIlaLZV:focus,
a.QIlaLZV.MVAGGST {
  color: #055161 !important;
}
a.CnjaNf:hover,
a.CnjaNf:focus,
a.CnjaNf.MVAGGST {
  color: #664d00 !important;
}
a.qERik9QQF3:hover,
a.qERik9QQF3:focus,
a.qERik9QQF3.MVAGGST {
  color: #570f16 !important;
}
a.Twb9THj:hover,
a.Twb9THj:focus,
a.Twb9THj.MVAGGST {
  color: #c7c7c7 !important;
}
a.yKZBh8HpWS6:hover,
a.yKZBh8HpWS6:focus,
a.yKZBh8HpWS6.MVAGGST {
  color: #000000 !important;
}
a:is(#v0d3AZDjUMF, #z6bsTMc2, #y0ppk5iW7M1, #aKQObCx, #fkvRMxu3, #GtaSMm8U, #S6wWlD, #R0H3jJdNp3, #yfP7QFD, #WFYshaThkq, #MEU9iK, #pKQihPb, #SsBsxZjqaNX, #LoGZ3u, #jaHS4UER, #zfiRGEedu, #Eb0CQWK6stH, #Sy9toP1Tlnl, #QIlaLZV, #CnjaNf, #qERik9QQF3, #wdqz64G, #AqcezOaRgTU, #Twb9THj, #tXTmcIBn, #faP2ahGqOE, #dnHGctps, #gW1tQGMN, #f9m2JdZSbsr, #BbIu2occq05, #xaLLdpQ4Iqt, #hqhZyfbWDsa, #UFj0c0JCP, #DlPZ03LPsFU, #K9embW, #JfBpc4RKym, #wVjVt9jre, #KErwWAPoPSi, #JJDzTjJikF, #NeiZb5Fiu, #s3cCsc, #v5hiqE, #wUb8F7vH, #SLvft9, #yKZBh8HpWS6):not(.fCZfqE):not(.GeJYXkxL7H):not([role]):not(.qMgxsC14mBA) {
  position: relative;
  background-image: transparent;
  background-size: 10000px 2px;
  background-repeat: no-repeat;
  background-position: 0px 1.2em;
  background-position: -10000px 1.2em;
}
a:is(#v0d3AZDjUMF, #z6bsTMc2, #y0ppk5iW7M1, #aKQObCx, #fkvRMxu3, #GtaSMm8U, #S6wWlD, #R0H3jJdNp3, #yfP7QFD, #WFYshaThkq, #MEU9iK, #pKQihPb, #SsBsxZjqaNX, #LoGZ3u, #jaHS4UER, #zfiRGEedu, #Eb0CQWK6stH, #Sy9toP1Tlnl, #QIlaLZV, #CnjaNf, #qERik9QQF3, #wdqz64G, #AqcezOaRgTU, #Twb9THj, #tXTmcIBn, #faP2ahGqOE, #dnHGctps, #gW1tQGMN, #f9m2JdZSbsr, #BbIu2occq05, #xaLLdpQ4Iqt, #hqhZyfbWDsa, #UFj0c0JCP, #DlPZ03LPsFU, #K9embW, #JfBpc4RKym, #wVjVt9jre, #KErwWAPoPSi, #JJDzTjJikF, #NeiZb5Fiu, #s3cCsc, #v5hiqE, #wUb8F7vH, #SLvft9, #yKZBh8HpWS6):not(.fCZfqE):not(.GeJYXkxL7H):not([role]):not(.qMgxsC14mBA):hover {
  transition: background-position 2s ease-in-out;
  background-image: linear-gradient(currentColor 50%, currentColor 50%);
  background-position: 0px 1.2em;
}
.xYcYzb4F8 .fCZfqE.MVAGGST {
  color: #660708;
}
.xYcYzb4F8 .fCZfqE:not(.MVAGGST) {
  color: #232323;
}
.g9aamlY {
  background-color: #70c770;
}
.jW2tdllP {
  background-color: #0aa3c2;
}
.pKLe0EzR5z {
  background-color: #cc9900;
}
.ZT7rYB3 {
  background-color: #ae1e2c;
}
.TQ7zp6o .qVuRXd2HEN:not(.zH7YKf56) {
  border-radius: 100px;
}
.VCI6ZG9H9 li a {
  border-radius: 100px !important;
}
.VCI6ZG9H9 li.MVAGGST .qVuRXd2HEN {
  background-color: #660708;
  border-color: #660708;
  color: #ffffff;
}
.VCI6ZG9H9 li.MVAGGST .qVuRXd2HEN:focus {
  box-shadow: none;
}
.xYcYzb4F8 .fCZfqE {
  border-radius: 100px !important;
}
a,
a:hover {
  color: #660708;
}
.oEH0Pg5F.c2Yr7nItb2H .PCYoOb0tJ,
.oEH0Pg5F.c2Yr7nItb2H .NxWvxoC {
  color: #dd0f11;
}
.oEH0Pg5F.nsqKLqoUzGc .PCYoOb0tJ,
.oEH0Pg5F.nsqKLqoUzGc .NxWvxoC {
  color: #68e3aa;
}
.oEH0Pg5F.yFo5bj .PCYoOb0tJ,
.oEH0Pg5F.yFo5bj .NxWvxoC {
  color: #55dbf6;
}
.oEH0Pg5F.mtbv1D .PCYoOb0tJ,
.oEH0Pg5F.mtbv1D .NxWvxoC {
  color: #ffe599;
}
.oEH0Pg5F.mKsvACj7M .PCYoOb0tJ,
.oEH0Pg5F.mKsvACj7M .NxWvxoC {
  color: #e56773;
}
/* Scroll to top button*/
.GdTWhAYLS {
  display: none;
}
.qNxwkafMFaN {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
  border-radius: 40px !important;
}
.qNxwkafMFaN > .FjZqXK {
  font-size: 1.75rem;
}
.qNxwkafMFaN:hover,
.qNxwkafMFaN:focus {
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px 0px, rgba(0, 0, 0, 0.07) 0px 1px 3px 0px, rgba(0, 0, 0, 0.03) 0px 0px 0px 1px;
  border-color: #660708 !important;
}
.qNxwkafMFaN:-webkit-input-placeholder {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
}
.qNxwkafMFaN:-webkit-input-placeholder > .FjZqXK {
  font-size: 1.75rem;
}
blockquote {
  border-color: #660708;
}
/* Forms */
.YqXV94U .s5IPlEsDg .qVuRXd2HEN {
  border-radius: 100px !important;
}
.YqXV94U .s5IPlEsDg .qVuRXd2HEN:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.YqXV94U .s5IPlEsDg button[type="submit"] {
  border-radius: 100px !important;
  padding: 1rem 3rem;
}
.YqXV94U .s5IPlEsDg button[type="submit"]:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.oqRwq2MyY li:hover,
.oqRwq2MyY li.moSKNRGmdib {
  background-color: #660708;
  color: #ffffff;
}
.VaBCkmyS {
  transition: 0.25s ease;
}
.VaBCkmyS:hover {
  border-color: #660708;
}
.oqRwq2MyY .NBftJFqYV8m,
.VaBCkmyS.eMH9KahkA:after,
.VaBCkmyS.SO9yFbe:after {
  transition: 0.4s;
  border-top-color: #232323;
  border-bottom-color: #232323;
}
.oqRwq2MyY:hover .NBftJFqYV8m,
.VaBCkmyS.eMH9KahkA:hover:after,
.VaBCkmyS.SO9yFbe:hover:after {
  border-top-color: #660708;
  border-bottom-color: #660708;
}
.wsnZ6EhjUR .O1Dn4f4NDdB td.NBT3lVd,
.wsnZ6EhjUR .O1Dn4f4NDdB td.eaH5xD,
.wsnZ6EhjUR .O02cM76U .TcvfGUHaYIE > div > div.eaH5xD {
  color: #ffffff !important;
  background-color: #660708 !important;
  box-shadow: none !important;
}
.wsnZ6EhjUR .O1Dn4f4NDdB td:hover,
.wsnZ6EhjUR .O02cM76U .TcvfGUHaYIE > div > div:hover {
  color: #ffffff !important;
  background: #a4161a !important;
  box-shadow: none !important;
}
.BpJSuZ {
  background-image: none !important;
}
.OGXesLfS:not(section),
.DTrOlCq9YLP {
  display: block;
  position: relative;
  padding-bottom: 56.25%;
  width: 100%;
  height: auto;
}
iframe.OGXesLfS,
.OGXesLfS:after {
  content: '';
  position: absolute;
  width: 200px;
  height: 200px;
  background: transparent no-repeat center;
  background-size: contain;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-image: url("../../../data:image/svg+xml;charset=UTF-8,%3csvg width='32' height='32' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' stroke='%23660708' %3e%3cg fill='none' fill-rule='evenodd'%3e%3cg transform='translate(16 16)' stroke-width='2'%3e%3ccircle stroke-opacity='.5' cx='16' cy='16' r='16'/%3e%3cpath d='M32 16c0-9.94-8.06-16-16-16'%3e%3canimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='1s' repeatCount='indefinite'/%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}
section.OGXesLfS:after {
  opacity: 0.5;
}
body {
  overflow-x: hidden;
}
a {
  transition: color 0.6s;
}
@media (max-width: 1400px) {
  .UpSTOESMDDz {
    max-width: 100%;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .UpSTOESMDDz {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .H9ldn0S {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 767px) {
  .H9ldn0S {
    padding-left: 16px;
    padding-right: 16px;
  }
}
.avfxctT {
  z-index: 1000;
  width: 100%;
  position: relative;
}
.avfxctT .GeJYXkxL7H:before {
  font-family: Moririse2 !important;
  content: "\e966";
  display: inline-block;
  width: 0;
  position: absolute;
  left: 1rem;
  top: 0.5rem;
  margin-right: 0.5rem;
  line-height: 1;
  font-size: inherit;
  vertical-align: middle;
  text-align: center;
  overflow: hidden;
  transform: scale(0, 1);
  transition: all 0.25s ease-in-out;
}
@media (max-width: 767px) {
  .avfxctT .EUHhiuw20S {
    transform: scale(0.8);
  }
}
.avfxctT .RDgwYhF {
  flex-shrink: 0;
  align-items: center;
  margin-right: 0;
  padding: 10px 0;
  transition: all 0.3s;
  word-break: break-word;
  z-index: 1;
}
.avfxctT .RDgwYhF img {
  max-width: 100%;
  max-height: 100%;
}
.avfxctT .RDgwYhF .qMgxsC14mBA {
  line-height: inherit !important;
}
.avfxctT .RDgwYhF .jsa2RI a {
  outline: none;
}
.avfxctT .zyjs1wVAA {
  margin: auto;
  margin-left: 0;
  margin-left: auto;
}
.avfxctT .zyjs1wVAA .HMiy3aK3Na {
  padding: 0 !important;
  transition: 0.3s all !important;
}
.avfxctT .zyjs1wVAA .HMiy3aK3Na .fCZfqE {
  padding: 16px !important;
  margin: 0 !important;
  border-radius: 1rem !important;
  transition: 0.3s all !important;
}
.avfxctT .zyjs1wVAA .HMiy3aK3Na .fCZfqE:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
.avfxctT .zyjs1wVAA .zdNyOpQ6 .fCZfqE::after {
  transform: rotate(180deg);
}
@media (min-width: 992px) {
  .avfxctT .zyjs1wVAA .zdNyOpQ6 .fCZfqE::before {
    content: "";
    width: 100%;
    height: 20px;
    top: 100%;
    background: transparent;
    position: absolute;
  }
}
.avfxctT .zyjs1wVAA .GeJYXkxL7H {
  padding: 12px !important;
  border-radius: 0.5rem !important;
  margin: 0 8px !important;
  transition: 0.3s all !important;
}
.avfxctT .zyjs1wVAA .GeJYXkxL7H:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
@media (min-width: 992px) {
  .avfxctT .zyjs1wVAA {
    padding-left: 1.5rem;
  }
}
.avfxctT .fCZfqE {
  width: fit-content;
  position: relative;
}
.avfxctT .jsa2RI {
  margin: 0 !important;
}
@media (max-width: 767px) {
  .avfxctT .jsa2RI {
    padding-left: 0;
  }
}
.avfxctT .qMgxsC14mBA {
  padding-left: 1rem;
  padding-right: 0.5rem;
}
@media (max-width: 767px) {
  .avfxctT .c8KHJ6l8vX {
    padding-bottom: 0.5rem;
  }
}
.avfxctT .c8KHJ6l8vX .K6Nmw2.s0n3kARU::after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  transition: 0.3s all;
}
.avfxctT .UpSTOESMDDz {
  display: flex;
  height: 90px;
  padding: 0.5rem 0.6rem;
  flex-wrap: nowrap;
  background: rgba(255, 255, 255, 0.8) !important;
  left: 0;
  right: 0;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100vw;
  margin-top: 1rem;
  background-color: #ffffff;
  box-shadow: 0 30px 60px 0 rgba(27, 31, 10, 0.08);
}
@media (max-width: 992px) {
  .avfxctT .UpSTOESMDDz {
    padding-right: 2rem;
  }
}
@media (max-width: 767px) {
  .avfxctT .UpSTOESMDDz {
    width: 95%;
    height: 56px !important;
    padding-right: 1rem;
    margin-top: 0rem;
  }
}
.avfxctT .PQWjk9 {
  color: #000000 !important;
  font-size: 1.5rem;
  padding-right: 0.5rem;
}
.avfxctT .nnHN1yKAPN {
  flex-wrap: wrap;
  flex-direction: column;
  max-width: 100%;
  padding: 12px 4px !important;
  border-radius: 1.5rem;
  transition: 0.3s all !important;
  min-width: auto;
  background: #ffffff;
  background: rgba(255, 255, 255, 0.8) !important;
}
.avfxctT .HMiy3aK3Na:focus,
.avfxctT .fCZfqE:focus {
  outline: none;
}
.avfxctT .zLnYeAo8 .nnHN1yKAPN .GeJYXkxL7H {
  width: auto;
  transition: all 0.25s ease-in-out;
}
.avfxctT .zLnYeAo8 .nnHN1yKAPN .GeJYXkxL7H::after {
  right: 0.5rem;
}
.avfxctT .zLnYeAo8 .nnHN1yKAPN .GeJYXkxL7H .FjZqXK {
  margin-right: 0.5rem;
  vertical-align: sub;
}
.avfxctT .zLnYeAo8 .nnHN1yKAPN .GeJYXkxL7H .FjZqXK:before {
  display: inline-block;
  transform: scale(1, 1);
  transition: all 0.25s ease-in-out;
}
.avfxctT .gHbuMbj1n4 .nnHN1yKAPN .GeJYXkxL7H:before {
  display: none;
}
.avfxctT .gHbuMbj1n4 .zLnYeAo8 .nnHN1yKAPN .GeJYXkxL7H {
  padding: 0.235em 1.5em 0.235em 1.5em !important;
  transition: none;
  margin: 0 !important;
}
.avfxctT .UJYaM0qadg {
  min-height: 90px;
  transition: all 0.3s;
  border-bottom: 1px solid transparent;
  background: transparent !important;
  padding: 0 !important;
  border: none !important;
  box-shadow: none !important;
  border-radius: 0 !important;
}
.avfxctT .UJYaM0qadg.fDdzPoW6pmk {
  transition: all 0.3s;
}
.avfxctT .UJYaM0qadg .GeJYXkxL7H {
  padding: 0.5rem 1.8rem;
}
.avfxctT .UJYaM0qadg .jsa2RI img {
  min-width: 6rem;
  object-fit: cover;
}
.avfxctT .UJYaM0qadg .yJI1UWA6c {
  z-index: 1;
  justify-content: flex-end;
}
.avfxctT .UJYaM0qadg.gHbuMbj1n4 {
  justify-content: center;
}
.avfxctT .UJYaM0qadg.gHbuMbj1n4 .HMiy3aK3Na .fCZfqE::before {
  display: none;
}
.avfxctT .UJYaM0qadg.gHbuMbj1n4.fDdzPoW6pmk .nnHN1yKAPN {
  top: 0;
}
@media (min-width: 992px) {
  .avfxctT .UJYaM0qadg.gHbuMbj1n4.fDdzPoW6pmk:not(.i0Gylc3BO) .yJI1UWA6c {
    max-height: calc(98.5vh - 4.3rem);
  }
}
.avfxctT .UJYaM0qadg.gHbuMbj1n4 .nnHN1yKAPN .RtML3s7 {
  left: 0 !important;
}
.avfxctT .UJYaM0qadg.gHbuMbj1n4 .nnHN1yKAPN .GeJYXkxL7H:after {
  right: auto;
}
.avfxctT .UJYaM0qadg.gHbuMbj1n4 .nnHN1yKAPN .s0n3kARU[data-toggle="dropdown-submenu"]:after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  border-top: 0.35em solid;
  border-right: 0.35em solid transparent;
  border-left: 0.35em solid transparent;
  border-bottom: 0;
  top: 41%;
}
.avfxctT .UJYaM0qadg.gHbuMbj1n4 ul.zyjs1wVAA li {
  margin: auto;
}
.avfxctT .UJYaM0qadg.gHbuMbj1n4 .nnHN1yKAPN .GeJYXkxL7H {
  padding: 0.25rem 1.5rem;
  text-align: center;
}
.avfxctT .UJYaM0qadg.gHbuMbj1n4 .gZahdJ4KZK {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
@media (max-width: 767px) {
  .avfxctT .UJYaM0qadg {
    min-height: 72px;
  }
  .avfxctT .UJYaM0qadg .jsa2RI img {
    height: 2.5rem !important;
    min-width: 2.5rem !important;
  }
}
@media (max-width: 991px) {
  .avfxctT .UJYaM0qadg .HMiy3aK3Na .fCZfqE::before {
    display: none;
  }
  .avfxctT .UJYaM0qadg.fDdzPoW6pmk .nnHN1yKAPN {
    top: 0;
  }
  .avfxctT .UJYaM0qadg .nnHN1yKAPN .RtML3s7 {
    left: 0 !important;
  }
  .avfxctT .UJYaM0qadg .nnHN1yKAPN .GeJYXkxL7H:after {
    right: auto;
  }
  .avfxctT .UJYaM0qadg .nnHN1yKAPN .s0n3kARU[data-toggle="dropdown-submenu"]:after {
    margin-left: 0.5rem;
    margin-top: 0.2rem;
    border-top: 0.35em solid;
    border-right: 0.35em solid transparent;
    border-left: 0.35em solid transparent;
    border-bottom: 0;
    top: 40%;
  }
  .avfxctT .UJYaM0qadg .nnHN1yKAPN .GeJYXkxL7H {
    padding: 0.25rem 1.5rem !important;
    text-align: center;
  }
  .avfxctT .UJYaM0qadg .RDgwYhF {
    flex-shrink: initial;
    flex-basis: auto;
    word-break: break-word;
    padding-right: 10px;
  }
  .avfxctT .UJYaM0qadg .EUHhiuw20S {
    flex-basis: auto;
  }
  .avfxctT .UJYaM0qadg .gZahdJ4KZK {
    padding-left: 0;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
}
.avfxctT .UJYaM0qadg.i0Gylc3BO .jsa2RI img {
  height: 2rem;
}
.avfxctT .GeJYXkxL7H.MVAGGST,
.avfxctT .GeJYXkxL7H:active {
  background-color: transparent;
}
.avfxctT .S6bpbLWM .zyjs1wVAA .fCZfqE {
  padding: 0;
}
.avfxctT .c8KHJ6l8vX .K6Nmw2.s0n3kARU {
  margin-right: 1.667em;
}
.avfxctT .c8KHJ6l8vX .K6Nmw2.s0n3kARU[aria-expanded="true"] {
  margin-right: 0;
  padding: 0.667em 1.667em;
}
.avfxctT .UJYaM0qadg.S6bpbLWM .zLnYeAo8 .nnHN1yKAPN {
  background: #ffffff;
}
.avfxctT .UJYaM0qadg.S6bpbLWM .zLnYeAo8 .nnHN1yKAPN .RtML3s7 {
  margin: 0;
  left: 105%;
  transform: none;
  top: -12px;
}
.avfxctT .UJYaM0qadg .zLnYeAo8.zdNyOpQ6 > .nnHN1yKAPN {
  display: flex;
}
.avfxctT ul.zyjs1wVAA {
  flex-wrap: wrap;
}
.avfxctT .RdRWDO {
  text-align: center;
  min-width: 140px;
}
@media (max-width: 992px) {
  .avfxctT .RdRWDO {
    text-align: left;
  }
}
.avfxctT button.EUHhiuw20S {
  outline: none;
  width: 31px;
  height: 20px;
  cursor: pointer;
  transition: all 0.2s;
  position: relative;
  align-self: center;
}
.avfxctT button.EUHhiuw20S .TH4J5z span {
  position: absolute;
  right: 0;
  width: 30px;
  height: 2px;
  border-right: 5px;
  background-color: #000000;
}
.avfxctT button.EUHhiuw20S .TH4J5z span:nth-child(1) {
  top: 0;
  transition: all 0.2s;
}
.avfxctT button.EUHhiuw20S .TH4J5z span:nth-child(2) {
  top: 8px;
  transition: all 0.15s;
}
.avfxctT button.EUHhiuw20S .TH4J5z span:nth-child(3) {
  top: 8px;
  transition: all 0.15s;
}
.avfxctT button.EUHhiuw20S .TH4J5z span:nth-child(4) {
  top: 16px;
  transition: all 0.2s;
}
.avfxctT nav.fDdzPoW6pmk .TH4J5z span:nth-child(1) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.avfxctT nav.fDdzPoW6pmk .TH4J5z span:nth-child(2) {
  transform: rotate(45deg);
  transition: all 0.25s;
}
.avfxctT nav.fDdzPoW6pmk .TH4J5z span:nth-child(3) {
  transform: rotate(-45deg);
  transition: all 0.25s;
}
.avfxctT nav.fDdzPoW6pmk .TH4J5z span:nth-child(4) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.avfxctT .NcwPZrAj7 {
  padding: 0 1rem;
}
.avfxctT a.fCZfqE {
  display: flex;
  align-items: center;
  justify-content: center;
}
.avfxctT .gZahdJ4KZK {
  flex-wrap: nowrap;
  display: flex;
  justify-content: center;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.3rem;
  text-align: center;
}
@media (max-width: 992px) {
  .avfxctT .gZahdJ4KZK {
    justify-content: flex-start;
    margin-bottom: 0.5rem;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .avfxctT .UJYaM0qadg {
    height: 70px;
  }
  .avfxctT .UJYaM0qadg.fDdzPoW6pmk {
    height: auto;
  }
  .avfxctT .HMiy3aK3Na .fCZfqE:hover::before {
    width: 175%;
    max-width: calc(100% + 2rem);
    left: -1rem;
  }
}
.avfxctT .UJYaM0qadg .zLnYeAo8 > .nnHN1yKAPN {
  display: none;
  width: max-content;
  max-width: 500px !important;
  transform: translateX(-50%);
  top: calc(100% + 20px);
  left: 50%;
}
.avfxctT .UJYaM0qadg .zLnYeAo8 > .nnHN1yKAPN .GeJYXkxL7H {
  line-height: 1 !important;
}
.avfxctT .UJYaM0qadg .zLnYeAo8 > .nnHN1yKAPN .zLnYeAo8 .GeJYXkxL7H {
  align-items: center;
  display: flex;
  height: max-content !important;
  min-height: max-content !important;
}
.avfxctT .UJYaM0qadg .zLnYeAo8 > .nnHN1yKAPN .zLnYeAo8 .GeJYXkxL7H::after {
  display: inline-block;
  position: static;
  margin-left: 0.5rem;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  transition: 0.3s all;
  transform: rotate(-90deg);
}
.avfxctT .UJYaM0qadg .zLnYeAo8 > .nnHN1yKAPN .zLnYeAo8.zdNyOpQ6 .GeJYXkxL7H::after {
  transform: rotate(0deg);
}
.avfxctT .TQ7zp6o {
  margin: -0.6rem -0.6rem;
}
.avfxctT .EUHhiuw20S {
  margin-left: 12px;
  margin-right: 8px;
  order: 1000;
}
@media (max-width: 991px) {
  .avfxctT .RDgwYhF {
    margin-right: auto;
  }
  .avfxctT .yJI1UWA6c {
    z-index: -1 !important;
    position: absolute;
    top: 110%;
    left: 0;
    width: 100%;
    padding: 1rem;
    border-radius: 1.5rem;
    background: #ffffff;
    opacity: 1;
    border-color: rgba(255, 255, 255, 0.8) !important;
    background: rgba(255, 255, 255, 0.8) !important;
    backdrop-filter: blur(8px);
  }
  .avfxctT .zyjs1wVAA .HMiy3aK3Na .fCZfqE::after {
    margin-left: 10px;
  }
  .avfxctT .zyjs1wVAA .GeJYXkxL7H:hover {
    background-color: rgba(27, 31, 10, 0.06);
  }
  .avfxctT .UJYaM0qadg .zLnYeAo8 > .nnHN1yKAPN {
    max-width: 100% !important;
    transform: translateX(0);
    top: 10px;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .avfxctT .UJYaM0qadg .zLnYeAo8 > .nnHN1yKAPN .GeJYXkxL7H {
    padding: 8px !important;
    line-height: 1 !important;
    margin-bottom: 4px !important;
  }
  .avfxctT .UJYaM0qadg .zLnYeAo8 > .nnHN1yKAPN .zLnYeAo8 .GeJYXkxL7H {
    align-items: center;
    display: flex;
    height: max-content !important;
    min-height: max-content !important;
  }
  .avfxctT .UJYaM0qadg .zLnYeAo8 > .nnHN1yKAPN .zLnYeAo8 .GeJYXkxL7H::after {
    display: inline-block;
    position: static;
    margin-left: 0.5rem;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    transition: 0.3s all;
    transform: rotate(0deg);
  }
  .avfxctT .UJYaM0qadg .zLnYeAo8 > .nnHN1yKAPN .zLnYeAo8.zdNyOpQ6 .GeJYXkxL7H::after {
    transform: rotate(180deg);
  }
  .avfxctT .UJYaM0qadg .zLnYeAo8 > .nnHN1yKAPN .RtML3s7 {
    position: static;
    width: 100%;
    max-width: 100% !important;
    transform: translateX(0) !important;
    top: 0;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .avfxctT .UJYaM0qadg .zLnYeAo8.zdNyOpQ6 > .nnHN1yKAPN {
    display: flex !important;
    flex-direction: column;
    align-items: flex-start;
  }
}
@media (max-width: 575px) {
  .avfxctT .yJI1UWA6c {
    padding: 1rem;
  }
}
.osuL4w {
  display: flex;
}
@media (min-width: 768px) {
  .osuL4w {
    align-items: flex-end;
  }
  .osuL4w .EydSmA {
    justify-content: flex-start;
  }
  .osuL4w .sNfigwN {
    padding: 1rem 3rem;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .osuL4w .sNfigwN {
    min-width: 50%;
  }
}
@media (max-width: 767px) {
  .osuL4w {
    -webkit-align-items: center;
    align-items: flex-end;
  }
  .osuL4w .oo54s8IiLLO {
    -webkit-justify-content: center;
    justify-content: center;
  }
  .osuL4w .sNfigwN {
    width: 100%;
  }
}
.osuL4w .xcxhfV.hLoXP3oP {
  display: none;
}
.osuL4w .xcxhfV {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-image: url("YQc4fDY.jpg");
}
.osuL4w .sQ2WjaIbq,
.osuL4w .fR74ltcso9I {
  text-align: left;
  color: #ffc091;
}
.osuL4w .Fcwal5P,
.osuL4w .TQ7zp6o {
  text-align: left;
}
.uvmLTpm4qJR {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-image: url("WaWLCLj.jpeg");
}
.uvmLTpm4qJR .xcxhfV.hLoXP3oP {
  display: none;
}
.uvmLTpm4qJR .xcxhfV {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.uvmLTpm4qJR .nChjlKvAx {
  background: #ffffff;
}
@media (max-width: 767px) {
  .uvmLTpm4qJR .nChjlKvAx {
    padding: 2rem 1.5rem;
    margin-bottom: 1rem;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .uvmLTpm4qJR .nChjlKvAx {
    padding: 2.25rem;
  }
}
@media (min-width: 992px) {
  .uvmLTpm4qJR .nChjlKvAx {
    padding: 4rem;
  }
}
.uvmLTpm4qJR .Fcwal5P,
.uvmLTpm4qJR .TQ7zp6o {
  text-align: center;
}
.VtdeGTMehB {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: transparent;
}
.VtdeGTMehB .qeMcaHE img {
  width: 80px;
  height: 80px;
  object-fit: cover;
  border-radius: 50% !important;
}
.VtdeGTMehB .qeMcaHE {
  background: #ffffff;
  margin-bottom: 2rem;
  padding: 2.25rem;
}
@media (min-width: 992px) and (max-width: 1200px) {
  .VtdeGTMehB .qeMcaHE {
    padding: 1.5rem;
    margin-bottom: 2rem;
  }
}
@media (max-width: 767px) {
  .VtdeGTMehB .qeMcaHE {
    padding: 1.5rem;
    margin-bottom: 1rem;
  }
}
.VtdeGTMehB .f7AhI4K,
.VtdeGTMehB .PQWjk9 {
  color: #000000;
}
.VtdeGTMehB .tio8O3nVL3R {
  color: #000000;
  text-align: left;
}
.VtdeGTMehB .BWDQt7R {
  max-width: 800px;
}
.VtdeGTMehB .sQ2WjaIbq {
  color: #000000;
}
.VtdeGTMehB .f7AhI4K,
.VtdeGTMehB .tK96s9W {
  text-align: center;
}
.VtdeGTMehB .tK96s9W {
  display: flex;
  justify-content: center;
}
.psgfkgB {
  background-image: url("a1g8kk5u.jpeg");
  overflow: hidden;
}
.BvhttfE {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.BvhttfE .sDOhoQzOM iframe {
  width: 100%;
}
.BvhttfE .xcxhfV {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.BvhttfE .sQ2WjaIbq,
.BvhttfE .fR74ltcso9I,
.BvhttfE .Fcwal5P {
  text-align: center;
}
.NRkIl0o {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #ffffff;
}
.NRkIl0o .Fcwal5P {
  color: #000000;
}
.NRkIl0o .fR74ltcso9I {
  color: #000000;
}
.WiELjmfZ6 {
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.WiELjmfZ6 .xcxhfV.hLoXP3oP {
  display: none;
}
.WiELjmfZ6 .qeMcaHE {
  margin-top: 2rem;
  margin-bottom: 2rem;
}
.WiELjmfZ6 .xcxhfV {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.WiELjmfZ6 .FjZqXK {
  display: inline-flex;
  font-size: 2rem;
  color: #d70081;
  width: 80px;
  justify-content: center;
  align-items: center;
  background: #ffd7ef;
  height: 80px;
  border-radius: 50%;
}
.WiELjmfZ6 .f7AhI4K,
.WiELjmfZ6 .PQWjk9,
.WiELjmfZ6 .tio8O3nVL3R {
  color: #000000;
  text-align: center;
}
.WiELjmfZ6 .BWDQt7R {
  max-width: 800px;
}
.WiELjmfZ6 .sQ2WjaIbq {
  color: #000000;
}
.WiELjmfZ6 .TQ7zp6o {
  text-align: center;
}
.WiELjmfZ6 .f7AhI4K,
.WiELjmfZ6 .PQWjk9 {
  color: #660708;
}
.D326hNj {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.D326hNj .tyKoBVFKSEN:focus,
.D326hNj span:focus {
  outline: none;
}
.D326hNj .tyKoBVFKSEN {
  cursor: pointer;
}
.D326hNj .Wv9huLkegQ {
  grid-row-gap: 2rem;
}
@media (max-width: 767px) {
  .D326hNj .Wv9huLkegQ {
    grid-row-gap: 1rem;
  }
}
.D326hNj .wTDdvaWDB,
.D326hNj .EgfYagBPZ4D,
.D326hNj .z4Nekrtf {
  gap: 0 2rem;
}
@media (max-width: 767px) {
  .D326hNj .wTDdvaWDB,
  .D326hNj .EgfYagBPZ4D,
  .D326hNj .z4Nekrtf {
    gap: 0 1rem;
  }
}
.D326hNj .sQ2WjaIbq {
  color: #000000;
}
.D326hNj .Fcwal5P,
.D326hNj .TQ7zp6o {
  color: #000000;
}
.D326hNj .BWDQt7R {
  max-width: 800px;
}
.D326hNj .UpSTOESMDDz,
.D326hNj .H9ldn0S {
  overflow: hidden;
}
.D326hNj .Wv9huLkegQ {
  display: grid;
  transform: translate3d(-3rem, 0, 0);
  width: 115vw;
  grid-column-gap: 1rem;
}
.D326hNj .vHwjuZbh {
  display: flex;
  justify-content: center;
  align-items: center;
}
.D326hNj .vHwjuZbh img {
  min-width: 30vw;
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
}
@media (max-width: 767px) {
  .D326hNj .vHwjuZbh img {
    min-width: 35vw;
  }
}
.D326hNj .wTDdvaWDB,
.D326hNj .EgfYagBPZ4D,
.D326hNj .z4Nekrtf {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
}
.D326hNj .wTDdvaWDB {
  align-items: flex-end;
}
.D326hNj .EgfYagBPZ4D {
  align-items: flex-start;
}
.ATyb4JPH {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.ATyb4JPH .FjZqXK {
  font-size: 1.2rem !important;
  font-family: 'Moririse2' !important;
  color: white;
  transition: all 0.3s;
  transform: rotate(180deg);
  padding-left: 0.5rem;
}
.ATyb4JPH .TbB1C2g {
  border: none;
}
.ATyb4JPH .dVSCe4Ws {
  padding: 0rem;
}
@media (max-width: 767px) {
  .ATyb4JPH .dVSCe4Ws {
    padding: 0rem;
  }
}
.ATyb4JPH .vbv7Cu5Byk {
  padding: 0rem;
  padding-bottom: 0.5rem;
  margin-top: 1rem;
}
.ATyb4JPH .oQpAgolKn0H {
  padding: 0;
}
.ATyb4JPH .mP9nxl6BtJx {
  height: 100%;
}
.ATyb4JPH img {
  height: 100%;
  object-fit: cover;
}
.ATyb4JPH .gHbuMbj1n4 span {
  transform: rotate(0deg);
}
.ATyb4JPH .rUBCRLY0s {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.ATyb4JPH p {
  margin-bottom: 0.3rem;
}
.ATyb4JPH .QCHlrhI1v {
  color: #000000;
}
.ATyb4JPH .sfkVzSl .dVSCe4Ws {
  background-color: transparent;
  margin-bottom: 0;
  border: 0;
  border-radius: 2rem;
}
.ATyb4JPH .sfkVzSl {
  background: #ffffff;
  padding: 2.25rem;
  border-radius: 2rem;
  margin-bottom: 1rem;
}
@media (max-width: 767px) {
  .ATyb4JPH .sfkVzSl {
    padding: 2rem 1.5rem;
    margin-bottom: 1rem;
  }
}
@media (min-width: 992px) and (max-width: 1200px) {
  .ATyb4JPH .sfkVzSl {
    margin-bottom: 1rem;
    padding: 2rem 1.5rem;
  }
}
.ATyb4JPH .LjZ32pIC3u {
  color: #000000;
}
.ATyb4JPH .sQ2WjaIbq {
  text-align: center;
  color: #000000;
}
.ATyb4JPH .fR74ltcso9I {
  color: #000000;
  text-align: center;
}
.ATyb4JPH .QCHlrhI1v,
.ATyb4JPH .FjZqXK {
  color: #000000;
}
.sz21n1k5 {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.sz21n1k5 .EHYTcMeG {
  line-height: 1.2;
  color: #000000;
  text-align: center;
}
.sz21n1k5 img,
.sz21n1k5 .AZhHeD {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.sz21n1k5 .tyKoBVFKSEN:focus,
.sz21n1k5 span:focus {
  outline: none;
}
.sz21n1k5 .tyKoBVFKSEN {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .sz21n1k5 .tyKoBVFKSEN {
    margin-bottom: 1rem;
  }
}
.sz21n1k5 .qeMcaHE {
  position: relative;
  border-radius: 4px;
  display: flex;
  flex-flow: column nowrap;
}
.sz21n1k5 .TQ7zp6o {
  margin-top: auto !important;
}
.sz21n1k5 .sQ2WjaIbq {
  color: #000000;
}
.sz21n1k5 .Fcwal5P,
.sz21n1k5 .TQ7zp6o {
  color: #000000;
  text-align: center;
}
.sz21n1k5 .WibOQfw {
  color: #000000;
  text-align: center;
}
.sz21n1k5 .BWDQt7R {
  max-width: 800px;
}
.hYmTQP1 {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.hYmTQP1 .EHYTcMeG {
  line-height: 1.2;
  color: #232323;
  text-align: center;
}
.hYmTQP1 img,
.hYmTQP1 .AZhHeD {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.hYmTQP1 .tyKoBVFKSEN:focus,
.hYmTQP1 span:focus {
  outline: none;
}
.hYmTQP1 .tyKoBVFKSEN {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .hYmTQP1 .tyKoBVFKSEN {
    margin-bottom: 1rem;
  }
}
.hYmTQP1 .qeMcaHE {
  position: relative;
  border-radius: 4px;
  height: 100%;
  display: flex;
  flex-flow: column nowrap;
}
.hYmTQP1 .sQ2WjaIbq {
  color: #232323;
}
.hYmTQP1 .Fcwal5P,
.hYmTQP1 .TQ7zp6o {
  color: #232323;
}
.hYmTQP1 .WibOQfw {
  color: #232323;
}
.hYmTQP1 .BWDQt7R {
  max-width: 800px;
}
.nmBINZB .xcxhfV.hLoXP3oP {
  display: none;
}
.nmBINZB .xcxhfV {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-image: url("YQc4fDY.jpg");
}
.YLTSJpG1dfi {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.YLTSJpG1dfi .tyKoBVFKSEN:focus,
.YLTSJpG1dfi span:focus {
  outline: none;
}
.YLTSJpG1dfi .H9ldn0S {
  padding-left: 0;
  padding-right: 0;
  overflow: hidden;
}
.YLTSJpG1dfi .BWDQt7R {
  max-width: 800px;
}
.YLTSJpG1dfi .tyKoBVFKSEN {
  color: #232323;
  min-height: 90px;
  font-weight: bold;
}
@media (max-width: 768px) {
  .YLTSJpG1dfi .tyKoBVFKSEN {
    min-height: 45px;
  }
}
.A5hl7Plbp {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.A5hl7Plbp .F2pz2uBm {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.A5hl7Plbp .F2pz2uBm .ZhhNdmXB {
  margin: 8px;
}
.A5hl7Plbp .F2pz2uBm .ZhhNdmXB a:hover .FjZqXK,
.A5hl7Plbp .F2pz2uBm .ZhhNdmXB a:focus .FjZqXK {
  background-color: #f7f7f7;
}
.A5hl7Plbp .F2pz2uBm .ZhhNdmXB a .FjZqXK {
  width: 72px;
  height: 72px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  font-size: 32px;
  background-color: #f7f7f7;
  color: #393193;
  transition: all 0.3s ease-in-out;
}
.A5hl7Plbp .KCE13Zj {
  width: 100%;
  justify-content: center;
}
.A5hl7Plbp .sQ2WjaIbq {
  color: #ffffff;
}
.A5hl7Plbp .sQ2WjaIbq,
.A5hl7Plbp .j7FfiY {
  color: #000000;
}
.yVv3XeSH0RU {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: transparent;
}
.yVv3XeSH0RU .xO3bcl1gIJ {
  background-color: #ffffff;
  opacity: 0.4;
}
.yVv3XeSH0RU form .TQ7zp6o {
  text-align: center;
  width: 100%;
}
.yVv3XeSH0RU form .TQ7zp6o .qVuRXd2HEN {
  display: inline-flex;
}
@media (max-width: 991px) {
  .yVv3XeSH0RU form .TQ7zp6o .qVuRXd2HEN {
    width: 100%;
  }
}
.yVv3XeSH0RU .BWDQt7R {
  max-width: 800px;
}
.FMSuWE0aSO {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: transparent;
}
.FMSuWE0aSO .xcxhfV.hLoXP3oP {
  display: none;
}
.FMSuWE0aSO .xcxhfV {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.FMSuWE0aSO .EydSmA {
  justify-content: center;
}
.FMSuWE0aSO .tyKoBVFKSEN {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .FMSuWE0aSO .tyKoBVFKSEN {
    margin-bottom: 1rem;
  }
}
.FMSuWE0aSO .tyKoBVFKSEN .qeMcaHE {
  display: flex;
  flex-direction: column;
  height: 100%;
  background: #ffffff;
  padding: 2.25rem;
}
@media (min-width: 992px) and (max-width: 1200px) {
  .FMSuWE0aSO .tyKoBVFKSEN .qeMcaHE {
    padding: 2rem 1.5rem;
  }
}
@media (max-width: 767px) {
  .FMSuWE0aSO .tyKoBVFKSEN .qeMcaHE {
    padding: 2rem 1.5rem;
  }
}
.FMSuWE0aSO .BWDQt7R {
  max-width: 800px;
}
.Fiuau3Qkm {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #000000;
}
.Fiuau3Qkm .F2pz2uBm {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.Fiuau3Qkm .F2pz2uBm .ZhhNdmXB {
  margin: 8px;
}
.Fiuau3Qkm .F2pz2uBm .ZhhNdmXB a:hover .FjZqXK,
.Fiuau3Qkm .F2pz2uBm .ZhhNdmXB a:focus .FjZqXK {
  background-color: #ffffff;
}
.Fiuau3Qkm .F2pz2uBm .ZhhNdmXB a .FjZqXK {
  width: 72px;
  height: 72px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  font-size: 32px;
  background-color: #edefeb;
  color: #000000;
  transition: all 0.3s ease-in-out;
}
.Fiuau3Qkm .KCE13Zj {
  width: 100%;
  justify-content: center;
}
.Fiuau3Qkm .JHSkLccnRsR {
  list-style: none;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding: 0;
  margin-bottom: 0;
}
.Fiuau3Qkm .JHSkLccnRsR li {
  padding: 0 1rem 1rem 1rem;
}
.Fiuau3Qkm .JHSkLccnRsR li p {
  margin: 0;
}
.Fiuau3Qkm .Jy3A9oaXw {
  margin-bottom: 0;
  color: #ffffff;
  text-align: center;
}
.Fiuau3Qkm .sQ2WjaIbq {
  color: #ffffff;
}
